libkf5plotting-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb


Advertisement

Description

libkf5plotting-dev - development files for kplotting

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package filename libkf5plotting-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb
Package name libkf5plotting-dev
Package version 5.36.0
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture i386
Package type deb
Category libdevel
Homepage -
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 14.38 KB
Installed size 74.00 KB

Alternatives

Package Version Architecture Repository
libkf5plotting-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb 5.36.0 amd64 Kubuntu Backports
libkf5plotting-dev_5.18.0-0ubuntu1_amd64.deb 5.18.0 amd64 Ubuntu Universe
libkf5plotting-dev_5.18.0-0ubuntu1_i386.deb 5.18.0 i386 Ubuntu Universe
libkf5plotting-dev - - -

Requires

Name Value
libkf5plotting5 = 5.36.0-0ubuntu1~ubuntu16.04~ppa1
qtbase5-dev >= 5.6.1~

Download

Type URL
Mirror ppa.launchpad.net
Binary Package libkf5plotting-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb
Source Package kplotting

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5plotting-dev deb package:
    # sudo apt-get install libkf5plotting-dev

See Also

Package Description
libkf5plotting5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb KPlotting provides classes to do plotting
libkf5prison-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb barcode API for Qt - development files
libkf5prison5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb barcode API for Qt
libkf5pty-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Pty abstraction
libkf5pty-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb development files for kpty
libkf5pty5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Pty abstraction
libkf5qgpgme5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb library for GpgME++ integration with Qt
libkf5quickaddons5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb provides integration of QML and KDE frameworks -- quickaddons
libkf5runner-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb development files for krunner
libkf5runner5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Used to write plugins loaded at runtime called "Runners"
libkf5sane-data_16.04.3-0ubuntu1~ubuntu16.04~ppa62_all.deb scanner library (data files)
libkf5sane-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa62_i386.deb scanner library development headers
libkf5sane5_16.04.3-0ubuntu1~ubuntu16.04~ppa62_i386.deb scanner library (runtime)
libkf5screen-bin_5.8.9-0ubuntu1~ubuntu16.04~ppa1_i386.deb library for screen management - helpers
libkf5screen-dev_5.8.9-0ubuntu1~ubuntu16.04~ppa1_i386.deb library for screen management - development files
Advertisement
Advertisement